Subject: Re: Order #600790500 // Incident #887901 // Sku :AL-NB9-1012 // Name :NutriBullet Pro Series 10pcs Set 900W // Defective
From: Denmark A <[email-masked]>
To: Abel <[email-masked]>
Cc: Ivy <[email-masked]>, customer care <[email-masked]>, "Returns.fc" <[email-masked]>, Kenneth Nwaso <[email-masked]>, Umang Mehrotra <[email-masked]>
Date: Mon, 20 Jul 2020 15:53:31 +0400
List-Id: <ccteam.mumzworld.com>

Dear Abel,

Please see the attached POD for your reference.

Regards,
Den mark

On Mon, Jul 20, 2020 at 3:23 PM Abel <[email-masked]> wrote:

> Dear Team,
>
>
>
> Kindly confirm if the unit that collected from the customer and collected
> by our driver is in the box.
>
> So we can prepare the replacement.
>
>
>
> Thanks and regards,
>
>
>
> Abel
>
> SC Technician
>
>
>
> *From:* Denmark A [mailto:[email-masked]]
> *Sent:* Monday, July 20, 2020 2:43 PM
> *To:* Abel <[email-masked]>
> *Cc:* Ivy <[email-masked]>; customer care <[email-masked]>;
> Returns.fc <[email-masked]>; Kenneth Nwaso <
> [email-masked]>; Umang Mehrotra <[email-masked]>
> *Subject:* Re: Order #600790500 // Incident #887901 // Sku :AL-NB9-1012
> // Name :NutriBullet Pro Series 10pcs Set 900W // Defective
>
>
>
> Dear Abel,
>
>
>
> Any update here?
>
>
>
> Regards,
>
> Den mark
>
>
>
> On Sat, Jun 6, 2020 at 5:14 PM Denmark A <[email-masked]> wrote:
>
> Hi Abel,
>
>
>
> This was dispatch from your side last 04/14/2020 by thru you team.
>
>
>
> Regards,
>
> Den mark
>
>
>
> On Wed, Jun 3, 2020 at 1:49 PM Abel <[email-masked]> wrote:
>
> Dear Team,
>
>
>
> Kindly confirm if the unit is already handed to our side.
>
> Personally I have not received this unit yet.
>
>
>
> Thanks and regards,
>
>
>
> Abel
>
>
>
> *From:* Denmark A [mailto:[email-masked]]
> *Sent:* Wednesday, June 3, 2020 11:52 AM
> *To:* Abel <[email-masked]>
> *Cc:* Ivy <[email-masked]>; customer care <[email-masked]>;
> Returns.fc <[email-masked]>; Kenneth Nwaso <
> [email-masked]>; Umang Mehrotra <[email-masked]>
> *Subject:* Re: Order #600790500 // Incident #887901 // Sku :AL-NB9-1012
> // Name :NutriBullet Pro Series 10pcs Set 900W // Defective
>
>
>
> Hi Abel,
>
>
>
> Any update?
>
>
>
> On Tue, Apr 14, 2020 at 12:02 PM Denmark A <[email-masked]> wrote:
>
> HI Abel,
>
>
>
> Please find the attached sales invoice for your reference.
>
>
>
> Regards,
>
> Den mark
>
>
>
> On Tue, Apr 14, 2020 at 11:53 AM Abel <[email-masked]> wrote:
>
> Dear Team,
>
>
>
> Kindly share the invoice copy for this unit.
>
> Kindly collect the unit so we can check it and do the needful.
>
>
>
> Thanks and regards,
>
>
>
> Abel
>
>
>
> *From:* Denmark A [mailto:[email-masked]]
> *Sent:* Tuesday, April 14, 2020 11:32 AM
> *To:* Ivy <[email-masked]>; Abel <[email-masked]>
> *Cc:* customer care <[email-masked]>; Returns.fc <
> [email-masked]>; Kenneth Nwaso <[email-masked]>;
> Umang Mehrotra <[email-masked]>
> *Subject:* Order #600790500 // Incident #887901 // Sku :AL-NB9-1012 //
> Name :NutriBullet Pro Series 10pcs Set 900W // Defective
>
>
>
> Dear Vendor,
>
> Please see the below customer complaint and allow us to send the item back
> to you for your further evaluation.
>
>
>
>
>
> Comments :The blender cup is leaking, it leaked during making smoothie for
> the first time, and also when I filled it up with water, closed properly,
> and tried to shake it, still It was leaking. I repeated action and the
> situation occurred again. During extraction for the first time I could
> smell some weird smell. When I kept afterwards the blender resting I could
> still feel the warmth on the base.
>
>
>
>
>
>
>
>
>
> We appreciate your support in this matter, Thank you.
>
>
>
> Stay HOME Stay SAFE…
>
> Regards,
>
> Den mark
>
>